a:link {
	font-size: 10px; color: #ffffff; text-decoration: none;
}
a:visited {
	font-size: 10px; color: #ffffff; text-decoration: none;
}
a:active {
	font-size: 10px; color: #ffffff; text-decoration: none;
}
a:hover {
	font-size: 10px; color: #ffffff; text-decoration: underline;
}
.inet {
        font-weight: bold; font-size: 20px; color: #ffffff; font-family: "Arial", "Helvetica", "Verdana", "Geneva", sans-serif; text-decoration: none;
}
.subsubkop {
	font-weight: bold; font-size: 10px; color: #ffffff; font-family: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif; text-decoration: none;
}